﻿/*center*/

.screen-map{
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #fafafa;
	background-image: url(../images/crossgray_1.png);
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14) inset;
}

.screenCenter-map {
	width: 1000px;
	margin: 0 auto;
	height: 700px;
	overflow: hidden;
}

.mapbox {
	width: 600px;
	height: 500px;
	background-color: #fafafa;
	margin: 100px 0;
	float: left;
	border: 2px solid #d7d7d7;
	box-sizing: border-box;
}

.detailbox {
	width: 350px;
	float: right;
	margin-top: 150px;
	margin-right: 0px;
	margin-left: 50px;
}

.detailbox div {
	margin: 10px 0;
	font-size: 16px;
	color: #666;
}

.detailbox .Company {
	font-size: 18px;
	font-weight: bolder;
	color: #666;
	margin-bottom: 20px;
}